<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Superheroes</Title>
  <Series>Archie &amp; Friends</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Archie-Friends-1/digital-comic/938916</Web>
  <Summary>Get ready for some super heroics featuring Archie and the Gang… along with some very super appearances by classic Archie characters like Bob Phantom and Blackjack!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938916], [ASINB092RC6RFB]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Comedy, Drama</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
